rio_local_read_config_16
Prev | Functions | Next

## Name

rio_local_read_config_16 — Read 16 bits from local configuration space

## Synopsis

`int rio_local_read_config_16 (` | struct rio_mport * | port,
| u32 | offset,
| u16 * | data`)`;

## Arguments

`port`

  Master port

`offset`

  Offset into local configuration space

`data`

  Pointer to read data into

## Description

Reads 16 bits of data from the specified offset within the local device's configuration space.

Prev | Up | Next
rio_local_write_config_32 | Home | rio_local_write_config_16